map: The Hive
gamemode: Hellshift
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobThree
roundId: 146
endTick: 1979019
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 21:11:45.5923911
...
